# spaste.list

Lists all the running spaste processes.

Usage

    spaste.list

Description
This command will list in the window where it is executed all the current slow-paste processes, their identification numbers, and the windows where they are running.
Syntax Specification

    spaste.list

See also
spaste.clipboard, spaste.file, spaste.stop, spaste.setdelay

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011